# Generated by Django 3.1.2 on 2020-10-15 17:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('form', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='matkul',
            name='name',
        ),
        migrations.AddField(
            model_name='matkul',
            name='nama',
            field=models.CharField(default='Matkul Pacil', error_messages={'required': 'Please enter your name'}, max_length=30),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='matkul',
            name='deskripsi',
            field=models.TextField(max_length=300),
        ),
    ]
